<template>
  <div>
    <div class="form-group" v-for="input in inputs">
        <label>{{ input.name }}:</label>
        <input :type="input.type" class="form-control" v-model="input.value" :placeholder="input.placeholder" :name="input.name">
    </div>
  </div>
</template>
<script>
export default {
	name: 'InputList',
	props: ['inputs'],
	created(){
    console.log(this.props.inputs)
  }
}
</script>
